a { color: #1c5da1; text-decoration: none; }
a:hover { color: #5a2c0d; text-decoration: none; }

#content h1, #content h2, #content h3, #content h4 { font-family: 'Century Gothic', Arial, Helvetica, sans-serif; padding: 0; }

#content h1 { color: #5a2c0d; font-size: 30px; line-height: 38px; margin: 0 0 10px 0; font-weight: normal; }
#content h2 { color: #1c5da1; font-size: 25px; line-height: 28px; margin: 0 0 7px 0; font-weight: normal; }
#content h3 { color: #5a2c0d; font-size: 16px; line-height: 20px; margin: 0 0 5px 0; font-weight: normal; }
#content h4 { color: #5a2c0d; font-size: 14px; line-height: 16px; margin: 0 0 2px 0; font-weight: normal; }


.content { color: #000; padding: 30px; }
/* #page-id-1 .content { min-height: 150px; height: auto !important; height: 150px; color: #000; } */

.content p, .content, .duedates { font-family: Helvetica, Arial, sans-serif; line-height: 150%; font-size: 14px;}
.footer { font-family: Helvetica, Arial, sans-serif; line-height: 150%; font-size: 12px;}
.content p { padding: 0; margin: 0 0 13px 0; }

.duedates p { margin: 0 0 10px 0; }
.duedates b { color: #01416d; }

#content {  }

.content ul li { line-height: 24px; padding: 0 0 0 19px; background: url("/__images/bullet.gif") no-repeat 2px 10px; }
.content ul { padding-bottom: 15px; }

b, strong { font-weight: bold; }

.splitcol { width: 350px; float: left; }